关注网络安全

网络安全为人民   网络安全靠人民

Apache ShardingSphere远程代码执行漏洞(CVE-2020-1947)预警
发布人:  网络安全与信息化中心发布日期:  2020-03-13 17:15

各学院、各单位、机关各部门:
      接上级部门通知,经监测发现Apache ShardingSphere存在远程代码执行漏洞(CVE-2020-1947)。经过验证,受影响版本为4.0.1以下版本。
      请各学院、各单位、机关各部门根据此预警做好漏洞排查工作,检查所属系统是否使用ApacheShardingSphere服务且版本低于4.0.1。如确认使用则受此漏洞影响,请及时做好补丁升级、安全防护工作,以免出现网络安全事故。
      如在漏洞修复中有问题,请及时与网络安全与信息化中心联系,联系电话:18093436585

智慧陇院